format = 2
pkgname = pcb
pkgbase = pcb
pkgver = 1:4.3.0-2.0
pkgarch = pentium4
pkgbuild_sha256sum = d7add99e24a0ea88b83ea517d9eab8d3cb5ceb98b4588cbbd70d110aed867563
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1650717283
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220207
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = aom-3.3.0-1.0-pentium4
installed = archlinux-keyring-20220423-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = atk-2.38.0-1.0-pentium4
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.7-1.1-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.38-4.1-pentium4
installed = bison-3.8.2-3.1-pentium4
installed = brotli-1.0.9-7.2-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.77-1.0-pentium4
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-pentium4
installed = coreutils-9.1-1.0-pentium4
installed = curl-7.82.0-2.0-pentium4
installed = dav1d-0.9.2-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.14.0-1.0-pentium4
installed = desktop-file-utils-0.26-2.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = e2fsprogs-1.46.5-3.0-pentium4
installed = expat-2.4.8-1.0-pentium4
installed = fakeroot-1.28-1.0-pentium4
installed = file-5.41-1.0-pentium4
installed = filesystem-2021.12.07-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.14.0-1.0-pentium4
installed = freetype2-2.12.0-2.0-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = gawk-5.1.1-1.0-pentium4
installed = gc-8.2.0-3.1-pentium4
installed = gcc-11.2.0-4.1-pentium4
installed = gcc-libs-11.2.0-4.1-pentium4
installed = gd-2.3.3-3.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gdk-pixbuf2-2.42.8-1.0-pentium4
installed = gettext-0.21-2.1-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = glib2-2.72.1-1.1-pentium4
installed = glibc-2.35-3.0-pentium4
installed = glu-9.0.2-2.0-pentium4
installed = gmp-6.2.1-1.0-pentium4
installed = gnupg-2.2.32-2.2-pentium4
installed = gnutls-3.7.4-1.1-pentium4
installed = gpgme-1.17.1-1.0-pentium4
installed = graphite-1:1.3.14-1.1-pentium4
installed = grep-3.7-1.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = gtk-update-icon-cache-1:4.6.2-2.0-pentium4
installed = gtk2-2.24.33-2.12-pentium4
installed = gtkglext-1.2.0-13.0-pentium4
installed = guile-2.2.7-2.7-pentium4
installed = gzip-1.12-1.0-pentium4
installed = harfbuzz-4.2.0-3.0-pentium4
installed = hicolor-icon-theme-0.17-2.0-any
installed = iana-etc-20220325-1.0-any
installed = icu-71.1-1.0-pentium4
installed = intltool-0.51.0-6.0-any
installed = json-c-0.16-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.19.3-1.0-pentium4
installed = less-1:590-1.0-pentium4
installed = libarchive-3.6.1-1.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libavif-0.9.3-1.0-pentium4
installed = libcap-2.64-1.0-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libcups-1:2.4.1-1.0-pentium4
installed = libdaemon-0.14-5.0-pentium4
installed = libdatrie-0.2.13-1.0-pentium4
installed = libde265-1.0.8-2.0-pentium4
installed = libdrm-2.4.110-1.0-pentium4
installed = libedit-20210910_3.1-1.0-pentium4
installed = libelf-0.186-5.1-pentium4
installed = libffi-3.4.2-5.0-pentium4
installed = libgcrypt-1.10.1-1.1-pentium4
installed = libglvnd-1.4.0-1.2-pentium4
installed = libgpg-error-1.45-1.0-pentium4
installed = libheif-1.12.0-3.0-pentium4
installed = libice-1.0.10-3.0-pentium4
installed = libidn2-2.3.2-1.0-pentium4
installed = libisl-0.24-4.0-pentium4
installed = libjpeg-turbo-2.1.3-1.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.6.1-1.0-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnghttp2-1.47.0-1.0-pentium4
installed = libomxil-bellagio-0.9.3-3.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpciaccess-0.16-2.0-pentium4
installed = libpng-1.6.37-3.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = librsvg-2:2.54.0-2.1-pentium4
installed = libsasl-2.1.27-3.1-pentium4
installed = libseccomp-2.5.3-3.1-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsm-1.2.3-2.0-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libsysprof-capture-3.44.0-1.0-pentium4
installed = libtasn1-4.18.0-1.0-pentium4
installed = libthai-0.1.29-1.0-pentium4
installed = libtiff-4.3.0-2.0-pentium4
installed = libtirpc-1.3.2-1.0-pentium4
installed = libtool-2.4.7-1.0-pentium4
installed = libunistring-0.9.10-3.0-pentium4
installed = libunwind-1.6.2-1.1-pentium4
installed = libusb-1.0.26-1.0-pentium4
installed = libwebp-1.2.2-1.3-pentium4
installed = libx11-1.7.5-1.0-pentium4
installed = libxau-1.0.9-3.0-pentium4
installed = libxcb-1.14-1.0-pentium4
installed = libxcomposite-0.4.5-3.0-pentium4
installed = libxcrypt-4.4.28-2.0-pentium4
installed = libxcursor-1.2.1-1.0-pentium4
installed = libxdamage-1.1.5-3.0-pentium4
installed = libxdmcp-1.1.3-3.0-pentium4
installed = libxext-1.3.4-3.0-pentium4
installed = libxfixes-6.0.0-1.0-pentium4
installed = libxft-2.3.4-1.0-pentium4
installed = libxi-1.8-1.1-pentium4
installed = libxinerama-1.1.4-3.0-pentium4
installed = libxml2-2.9.13-2.0-pentium4
installed = libxmu-1.1.3-2.0-pentium4
installed = libxpm-3.5.13-2.0-pentium4
installed = libxrandr-1.5.2-3.0-pentium4
installed = libxrender-0.9.10-4.0-pentium4
installed = libxshmfence-1.3-2.1-pentium4
installed = libxss-1.2.3-3.0-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libxxf86vm-1.1.4-4.1-pentium4
installed = libyuv-r2266+eb6e7bb6-1.0-pentium4
installed = linux-api-headers-5.16.8-1.0-any
installed = llvm-libs-13.0.1-2.0-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-pentium4
installed = lz4-1:1.9.3-2.0-pentium4
installed = lzo-2.10-3.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mesa-22.0.1-3.2-pentium4
installed = mpfr-4.1.0.p13-2.1-pentium4
installed = ncurses-6.3-2.0-pentium4
installed = nettle-3.7.3-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openssl-1.1.1.n-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.1-4.0-pentium4
installed = pacman-mirrorlist-20220318-1.1-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.7-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-1.0-pentium4
installed = pcre2-10.39-1.1-pentium4
installed = perl-5.34.1-1.0-pentium4
installed = perl-clone-0.45-3.0-pentium4
installed = perl-encode-locale-1.05-8.0-any
installed = perl-file-listing-6.14-2.0-any
installed = perl-html-parser-3.78-1.0-pentium4
installed = perl-html-tagset-3.20-11.0-any
installed = perl-http-cookies-6.10-2.0-any
installed = perl-http-daemon-6.13-1.0-any
installed = perl-http-date-6.05-4.0-any
installed = perl-http-message-6.36-1.0-any
installed = perl-http-negotiate-6.01-9.0-any
installed = perl-io-html-1.004-2.0-any
installed = perl-libwww-6.59-1.0-any
installed = perl-lwp-mediatypes-6.04-1.0-any
installed = perl-net-http-6.22-1.0-any
installed = perl-timedate-2.33-3.0-any
installed = perl-try-tiny-0.31-1.0-any
installed = perl-uri-5.10-1.0-any
installed = perl-www-robotrules-6.02-9.0-any
installed = perl-xml-parser-2.46-3.0-pentium4
installed = pinentry-1.2.0-1.2-pentium4
installed = pixman-0.40.0-1.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = rav1e-0.4.1-1.1-pentium4
installed = readline-8.1.002-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.11.1-1.0-pentium4
installed = shared-mime-info-2.0+144+g13695c7-1.0-pentium4
installed = sqlite-3.38.2-1.0-pentium4
installed = sudo-1.9.10-1.0-pentium4
installed = systemd-libs-250.4-2.1-pentium4
installed = tar-1.34-1.0-pentium4
installed = tcl-8.6.12-3.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tk-8.6.12-1.0-pentium4
installed = tpm2-tss-3.2.0-1.1-pentium4
installed = tzdata-2022a-1.0-pentium4
installed = util-linux-2.38-1.0-pentium4
installed = util-linux-libs-2.38-1.0-pentium4
installed = vulkan-icd-loader-1.3.208-1.0-pentium4
installed = wayland-1.20.0-2.0-pentium4
installed = which-2.21-5.10-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.14.1-5.2-any
installed = xorgproto-2022.1-1.0-any
installed = xz-5.2.5-3.0-pentium4
installed = zlib-1:1.2.12-1.0-pentium4
installed = zstd-1.5.2-3.0-pentium4
